 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 150px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -244px 869px 0 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: -110px 140px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 173px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 747px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 435px;
  height: 410px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 67px 16px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 747px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 574px;
  height: 200px;
  object-position: 46.24% 50%;
  margin: 60px auto 0;
}

.u-section-1 .u-gallery-1 {
  width: 574px;
  height: 405px;
  grid-gap: 10px;
  margin: 48px auto 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -22px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-1 .u-over-slide-3 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-4 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-5 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-6 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-7 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-8 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-9 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-10 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-11 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-12 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-13 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-14 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-15 {
  background-image: none;
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -49px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 8px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -49px;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 669px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 44px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -3px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 616px;
  }

  .u-section-1 .u-image-1 {
    width: 376px;
    height: 354px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-1 .u-image-2 {
    width: 564px;
    height: 197px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-gallery-1 {
    width: 564px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -112px;
    margin-right: 449px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -59px;
    margin-right: 14px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 67px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 664px;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 157px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 432px;
    height: 151px;
  }

  .u-section-1 .u-gallery-1 {
    width: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 188px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-right: 269px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 32px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 44px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -73px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -31px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-1 .u-image-2 {
    height: 119px;
    margin-top: -264px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 146px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 321px;
}

.u-section-2 .u-list-1 {
  width: 459px;
  height: auto;
  margin: 60px auto 0 626px;
}

.u-section-2 .u-repeater-1 {
  min-height: 176px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 8px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 375px 0 0;
  padding: 6px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -53px 0 0 76px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 375px 0 0;
  padding: 6px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: -53px 0 0 76px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  padding: 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -141px 572px 95px 55px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-left: 481px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 8px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 427px;
    margin-left: 0;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 10px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: -252px 188px 120px 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    margin: 20px 27px 60px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 123px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 43px;
    height: 43px;
    margin-top: 10px;
    margin-right: 361px;
    margin-left: 10px;
    padding: 4px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 63px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 43px;
    height: 43px;
    margin-top: 10px;
    margin-right: 361px;
    margin-left: 10px;
    padding: 4px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -39px;
    margin-right: -1px;
    margin-left: 63px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -163px;
    margin-right: 0;
  }
}